<?php
    class DB_Model extends CI_Model {
        function __construct(){
        parent::__construct();
    }

    public function processTransaction($data)
    {
    	if($this->db->insert('orders',$data))
            {
                return TRUE;
            }else {return FALSE;}
    }
}
?>